Better ListView Class Reference |

# BetterListViewElement Constructor

Initializes a new instance of the BetterListViewElement class.

BetterListViewElement(
Image image,
BetterListViewElementBoundsBase layoutBounds
);

#### Parameters

image
  element image
layoutBounds
  corresponding element boundaries

#### See Also

BetterListViewElement Class | ComponentOwl.BetterListView Namespace | BetterListViewElement Constructor Overload List